uuid: 99ae284b-3ac1-4457-a844-ac5d9a776b51
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: NzoU8g2Q_HdPlk1Mm7KilV1FwnWeMmNt6dRjcCBJXj4
name: flexslider_full
label: 'Flexslider Full'
effects:
  7c3142f8-ebf5-4cb3-9815-2140c9ef8466:
    uuid: 7c3142f8-ebf5-4cb3-9815-2140c9ef8466
    id: image_scale_and_crop
    weight: 1
    data:
      width: 800
      height: 500
      anchor: center-center
